Index: options.reference/SPECIES/SPECIES.README
===================================================================
--- options.reference/SPECIES/SPECIES.README	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES.README	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,67 @@
+Specifies all physico-chemical properties for the species. 
+
+To generate an overview table compile the specoverview.f90 program
+
+gfortran specoverview.f90 -o specoverview
+./specoverview
+
+UPDATE FOR FLEXPART VERSION 10.3:
+---------------------------------------------------------------------------------------------------------------------------
+Please note that the format of the SPECIES files has changed from the previous version (9.2) of FLEXPART and it is important
+to update all SPECIES files accordingly. The use of SPECIES files from older FLEXPART versions may lead to run-time
+errors or erroneous results.
+---------------------------------------------------------------------------------------------------------------------------
+Half life due to radioactive or chemical decay and can be switched off by specifying a negative value.
+Molecular weight (molweight of the species, needed for mixing ratio output)
+---------------------------------------------------------------------------------------------------------------------------
+WET DEPOSITION
+
+Below-cloud scavenging
+- Gases:
+	A and B are the parameters for below-cloud scavenging defined by Eq. scavenging coefficient = A x precipitation-rate^B
+        If you migrate from FLEXPART version 9.2 and below this is equal to A and B as it was.
+- Particles: 
+	A "rain collection efficiency"  
+	B "snow collection efficiency" are both defined by Equations 46-47.
+	Suggested values for particle scavenging are A=1.0,B=1.0.
+	Using values A=0.2 and B=0.2 will give results close to the old scavenging scheme of FLEXPART version 9.2 and below.
+
+In-cloud scavenging
+- Gases:
+    Is switched on if Ai or Bi are given greater than 0
+    If you migrate from FLEXPART version 9.2 and below this is equal to Ai and Bi should be set to 1
+- Particles:
+	Ai ("Cloud Condensation Nuclei (CCN) efficiency") 
+	Bi ("Ice Nuclei (IN) efficiency")                  are both from Eq. 51. 	
+	Suggested values for particle scavenging are  Ai=0.9 and Bi=0.1.
+	Using values Ai=0.9 and Bi=0.9 should give results cto the old scavenging scheme of FLEXPART version 9.2 and below.
+---------------------------------------------------------------------------------------------------------------------------
+DRY DEPOSITION
+- Gases: 
+	D is the diffusivity of water vapor and 
+	D_i is the diffusivity of the species, 
+	H is the effective Henry's constant, 
+	f0 varies between 0 and 1 and gives the reactivity of a species relative to that of ozone. For non-reactive species f0 is 0, for slightly reactive it is 0.1 and for highly reactive it is 1. 
+	Dry deposition of gases is switched off by negative D. 
+- Particles:
+	rho specifies the density of the substance, 
+	dquer its mean diameter 
+	dsig the measure of variation.
+	If no detailed information for deposition velocity calculation is available, a constant deposition velocity vd [cm s-1] can be used. 
+	Dry deposition of particles is switched off by negative rho.
+---------------------------------------------------------------------------------------------------------------------------
+OH REACTION:
+	can be turned on by giving parameter C [cm^3/molecule/sec]], D [K] and N [no unit] positive values, defined by Eq. 39.
+	OH reaction is switched off by negative C.
+---------------------------------------------------------------------------------------------------------------------------
+Optionally  emission variation information 
+	can be added at the end of the file, defined as following: Since FLEXPART version 6.0, emission factors can be defined that change the temporal variation of particle releases. This is useful, for instance,
+to simulate the typical daily and weekly cycle of anthropogenic emissions. The emission factors are given in the file of the
+corresponding species SPECIES_nnn, where nnn is the species number defined in file RELEASES. If no emission variation
+information is given, emission rates for species nnn are taken as constant. Release rates can vary with the hour of the day
+and with the day of the week, according to the local time at the release location. Emission factors must be 1 on average. 24
+hourly as well as 7 daily values must be specified. Furthermore, different disaggregation factors must be given for area sources
+and for point sources. FLEXPART distinguishes between the two using the lower altitude of the release box: area sources are
+assumed to start below 0.5 m above the ground, whereas point sources are assumed to be higher. Please note that when this
+option is used, it is not so easy to determine the maximum number of particles present at a particular time of the model run. It
+might then be necessary to increase the parameter maxpart to a higher value than what would otherwise be needed.
Index: options.reference/SPECIES/SPECIES_002
===================================================================
--- options.reference/SPECIES/SPECIES_002	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_002	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="Ozone",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=-9.9,                 ! Dry deposition (particles) - dquer
+ PDSIGMA=-9.9,                ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.9,                ! Alternative: dry deposition velocity
+ PRELDIFF=1.6,                ! Dry deposition (gases) - D
+ PHENRY=1.0E-2,               ! Dry deposition (gases) - Henrys const.
+ PF0=1,                       ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=48.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_003
===================================================================
--- options.reference/SPECIES/SPECIES_003	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_003	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="NO",               ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=8.0E-6,            ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,             ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.2,                ! Dry deposition (gases) - D
+ PHENRY=3.0E-03,              ! Dry deposition (gases) - Henrys const.
+ PF0=0.0,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=30.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9               ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_004
===================================================================
--- options.reference/SPECIES/SPECIES_004	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_004	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="NO2",              ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=1.0E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E9,             ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.6,                ! Dry deposition (gases) - D
+ PHENRY=1.0E-02,              ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=46.0,           ! molweight
+ POHCCONST=-0.9E9,            ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               !  OH Reaction rate -  N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_005
===================================================================
--- options.reference/SPECIES/SPECIES_005	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_005	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="HNO3",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=5.0E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.9,                ! Dry deposition (gases) - D
+ PHENRY=1E14,                 ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=63.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_006
===================================================================
--- options.reference/SPECIES/SPECIES_006	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_006	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="HNO2",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.6,                ! Dry deposition (gases) - D
+ PHENRY=100000.0,             ! Dry deposition (gases) - Henrys const.
+ PF0=.1,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=47.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_007
===================================================================
--- options.reference/SPECIES/SPECIES_007	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_007	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="H2O2",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=1.0E-04,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.4,                ! Dry deposition (gases) - D
+ PHENRY=100000.0,             ! Dry deposition (gases) - Henrys const.
+ PF0=1.0,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=34.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_009
===================================================================
--- options.reference/SPECIES/SPECIES_009	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_009	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="HCHO",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1,3,                ! Dry deposition (gases) - D
+ PHENRY=6000.0,               ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=30.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit) 
+ /
Index: options.reference/SPECIES/SPECIES_010
===================================================================
--- options.reference/SPECIES/SPECIES_010	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_010	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="PAN",           ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=2.6,                ! Dry deposition (gases) - D
+ PHENRY=3.6,                  ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=121.0,          ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_011
===================================================================
--- options.reference/SPECIES/SPECIES_011	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_011	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="NH3",              ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=9.9E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=1.1,                ! Dry deposition (gases) - D
+ PHENRY=2.0E14,               ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=17.0,           ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate -  N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_012
===================================================================
--- options.reference/SPECIES/SPECIES_012	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_012	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="SO4-aero",        ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2000.0,             ! Dry deposition (particles) - rho
+ PDQUER=4.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E+9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=0.0,            ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_013
===================================================================
--- options.reference/SPECIES/SPECIES_013	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_013	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="NO3-aero",         ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=4.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E+9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=2000.0,         ! molweight
+ POHCCONST=-0.9E+9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_014
===================================================================
--- options.reference/SPECIES/SPECIES_014	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_014	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="I2-131",           ! Tracer name
+ PDECAY=691200.0,             ! Species half life
+ PWETA_GAS=8.0E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=2.7,                ! Dry deposition (gases) - D
+ PHENRY=100000.0,             ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit) 
+ /
Index: options.reference/SPECIES/SPECIES_015
===================================================================
--- options.reference/SPECIES/SPECIES_015	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_015	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES=""I-131",           ! Tracer name
+ PDECAY=691200.0,             ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2500.0,             ! Dry deposition (particles) - rho
+ PDQUER=6.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-9.9,                 ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=350.0,          ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_016
===================================================================
--- options.reference/SPECIES/SPECIES_016	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_016	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="Cs-137",          ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.9,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=1900.0,             ! Dry deposition (particles) - rho
+ PDQUER=0.4E-06,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_017
===================================================================
--- options.reference/SPECIES/SPECIES_017	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_017	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="Y-91",             ! Tracer name
+ PDECAY=5037120.0,            ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2500.0,             ! Dry deposition (particles) - rho
+ PDQUER=6.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=350.0,          ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_018
===================================================================
--- options.reference/SPECIES/SPECIES_018	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_018	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES=""Ru-106",          ! Tracer name
+ PDECAY=31536000.0,           ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2500.0,             ! Dry deposition (particles) - rho
+ PDQUER=6.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=350.0,          ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_019
===================================================================
--- options.reference/SPECIES/SPECIES_019	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_019	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="KR-85",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_020
===================================================================
--- options.reference/SPECIES/SPECIES_020	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_020	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="Sr-90",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2500.0,             ! Dry deposition (particles) - rho
+ PDQUER=6.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_021
===================================================================
--- options.reference/SPECIES/SPECIES_021	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_021	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="Xe-133",           ! Tracer name
+ PDECAY=453168.0,             ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_022
===================================================================
--- options.reference/SPECIES/SPECIES_022	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_022	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="CO",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=28.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_023
===================================================================
--- options.reference/SPECIES/SPECIES_023	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_023	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="SO2",              ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E-9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=2.0,                ! Dry deposition (gases) - D
+ PHENRY=100000.0,             ! Dry deposition (gases) - Henrys const.
+ PF0=0,                       ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=64.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_024
===================================================================
--- options.reference/SPECIES/SPECIES_024	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_024	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="AIRTRACER",        ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=29.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_025
===================================================================
--- options.reference/SPECIES/SPECIES_025	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_025	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="AERO-TRACE",       ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=1400.0,             ! Dry deposition (particles) - rho
+ PDQUER=2.5E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=1.25,                ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=29.0,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_026
===================================================================
--- options.reference/SPECIES/SPECIES_026	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_026	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="CH4",              ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=16.0,           ! molweight
+ POHCCONST=9.65E-20,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=1082.0,            ! OH Reaction rate - D [K]
+ POHNCONST=2.58,              ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_027
===================================================================
--- options.reference/SPECIES/SPECIES_027	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_027	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="C2H6",             ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=30.0,           ! molweight
+ POHCCONST=15.2E-18,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=498.0,             ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_028
===================================================================
--- options.reference/SPECIES/SPECIES_028	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_028	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,7 @@
+&SPECIES_PARAMS
+ PSPECIES="C3H8            ",
+ PWEIGHTMOLAR=  44.0000000    ,
+ POHCCONST=  1.55-E17,
+ POHDCONST=  61.0000000    ,
+ POHNCONST=  2.00000000    ,
+ /
Index: options.reference/SPECIES/SPECIES_031
===================================================================
--- options.reference/SPECIES/SPECIES_031	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_031	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="PCB28",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=3.5E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=4.3,                ! Dry deposition (gases) - D
+ PHENRY=3.1,                  ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=257.54,         ! molweight
+ POHCCONST=1.07E-11,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=1203.0,            ! OH Reaction rate - D [K]
+ POHNCONST=0.0,               ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_034
===================================================================
--- options.reference/SPECIES/SPECIES_034	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_034	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="G-HCH",            ! Tracer name
+ PDECAY=-9.9,                 ! Species half life
+ PWETA_GAS=3.5E-05,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=0.62,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=-9.9,            ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=-9.9,            ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=-9.9,              ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=-9.9,               ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=-0.9E+9,            ! Dry deposition (particles) - rho
+ PDQUER=0.0,                  ! Dry deposition (particles) - dquer
+ PDSIGMA=0.0,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.99,               ! Alternative: dry deposition velocity
+ PRELDIFF=4.3,                ! Dry deposition (gases) - D
+ PHENRY=422.0,                ! Dry deposition (gases) - Henrys const.
+ PF0=0.1,                     ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=290.83,         ! molweight
+ POHCCONST=6.21E-11,          ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=1203.0,            ! OH Reaction rate - D [K]
+ POHNCONST=2.00,              ! OH Reaction rate - N (no unit)
+ /
Index: options.reference/SPECIES/SPECIES_040
===================================================================
--- options.reference/SPECIES/SPECIES_040	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/SPECIES_040	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,21 @@
+&SPECIES_PARAMS
+ PSPECIES="BC",               ! Tracer name
+ PDECAY=-999.99,              ! Species half life
+ PWETA_GAS=-0.9E-9,           ! Below-cloud scavenging (gases) - A (weta_gas)
+ PWETB_GAS=-9.9,              ! Below-cloud scavenging (gases) - B (wetb_gas)
+ PCRAIN_AERO=1.0,             ! Below-cloud scavenging (particles) - Crain (crain_aero)
+ PCSNOW_AERO=1.0,             ! Below-cloud scavenging (particles) - Csnow (csnow_aero)
+ PCCN_AERO=0.9,               ! In-cloud scavenging (particles) - CCNeff (ccn_aero)
+ PIN_AERO=0.1,                ! In-cloud scavenging (particles) - INeff (in_aero)
+ PDENSITY=2000.0,             ! Dry deposition (particles) - rho
+ PDQUER=4.0E-07,              ! Dry deposition (particles) - dquer
+ PDSIGMA=0.3,                 ! Dry deposition (particles) - dsig
+ PDRYVEL=-9.9,                ! Alternative: dry deposition velocity
+ PRELDIFF=-9.9,               ! Dry deposition (gases) - D
+ PHENRY=-0.9E-9,              ! Dry deposition (gases) - Henrys const.
+ PF0=-9,                      ! Dry deposition (gases) - f0 (reactivity)
+ PWEIGHTMOLAR=-9.9,           ! molweight
+ POHCCONST=-0.9E-9,           ! OH Reaction rate - C [cm^3/molecule/sec]
+ POHDCONST=-9.9,              ! OH Reaction rate - D [K]
+ POHNCONST=2.0,               ! OH Reaction rate - C [cm^3/molecule/sec]
+ /
Index: options.reference/SPECIES/specoverview.f90
===================================================================
--- options.reference/SPECIES/specoverview.f90	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
+++ options.reference/SPECIES/specoverview.f90	(revision 0ff3b23623caf1ecddf7244a216951d6e1396147)
@@ -0,0 +1,114 @@
+!**********************************************************************
+! Copyright 1998,1999,2000,2001,2002,2005,2007,2008,2009,2010         *
+! Andreas Stohl, Petra Seibert, A. Frank, Gerhard Wotawa,             *
+! Caroline Forster, Sabine Eckhardt, John Burkhart, Harald Sodemann   *
+!                                                                     *
+! This file is part of FLEXPART.                                      *
+!                                                                     *
+! FLEXPART is free software: you can redistribute it and/or modify    *
+! it under the terms of the GNU General Public License as published by*
+! the Free Software Foundation, either version 3 of the License, or   *
+! (at your option) any later version.                                 *
+!                                                                     *
+! FLEXPART is distributed in the hope that it will be useful,         *
+! but WITHOUT ANY WARRANTY; without even the implied warranty of      *
+! MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the       *
+! GNU General Public License for more details.                        *
+!                                                                     *
+! You should have received a copy of the GNU General Public License   *
+! along with FLEXPART.  If not, see <http://www.gnu.org/licenses/>.   *
+!**********************************************************************
+  implicit none
+
+  character(len=11) :: speciesfn
+  character(len=3)  :: aspec
+  character(len=16) :: pspecies
+  real :: pdecay, pweta_gas, pwetb_gas, preldiff, phenry, pf0, pdensity, pdquer
+  real :: pdsigma, pdryvel, pweightmolar, pohcconst, pohdconst, pohnconst
+  real :: pcrain_aero, pcsnow_aero, pccn_aero, pin_aero
+  integer :: readerror, unitspecies, specnumber
+
+! declare namelist
+  namelist /species_params/ &
+       pspecies, pdecay, pweta_gas, pwetb_gas, &
+       pcrain_aero, pcsnow_aero, pccn_aero, pin_aero, &
+       preldiff, phenry, pf0, pdensity, pdquer, &
+       pdsigma, pdryvel, pweightmolar, pohcconst, pohdconst, pohnconst 
+
+  unitspecies=4
+
+  write(*,*) '    Species   |       |   WetDep(gas)   |    DryDep(gas)   |WetDep(below-C)| WetDep(in-C)|'//& 
+             '     DryDepo(particles)  Altern| Radioact.  |     OH Reaction      |'
+
+  write(*,*) '    Name      |molwght| A          B    | D    H        f0 | Crain   Csnow |  ccn    in  |' //&
+             '   rho    dquer    dsig    vd  | Halflife[s]|   C**     D[T]  N*** |'
+
+  write(*,*) '--------------|-------|-----------------|------------------|---------------|-------------|'//&
+             '-------------------------------|------------|----------------------|'
+
+
+! write(*,*) '    Specie    | Radioact.  | WetDep(gas)     |WetDep(below-C)| WetDep(in-C)|     DryDepo(gas)  |'//& 
+!            '     DryDepo(particles)  Altern|       |     OH Reaction      |'
+! write(*,*) '    Name      | Halflife[s]|  A         B    |  Crain  Csnow | ccn    in   |   D      H    f0  |' //&
+!            '   rho    dquer    dsig    vd  |molwght|   C**     D[T]  N*** |'
+! write(*,*) '--------------|------------|-----------------|---------------|-------------|-------------------|'//&
+!            '-------------------------------|-------|----------------------|'
+
+  do specnumber=1,100
+  
+  write (aspec,'(i0.3)') specnumber
+  speciesfn='SPECIES_'//aspec
+ 
+! write(*,*) 'Processing: ',speciesfn
+
+  pspecies="" ! read failure indicator value
+  pdecay=-9.9
+  pweta_gas=-0.9E-09
+  pwetb_gas=0.0
+  pcrain_aero=-9.9
+  pcsnow_aero=-9.9
+  pccn_aero=-9.9
+  pin_aero=-9.9
+  preldiff=-9.9
+  phenry=0.0
+  pf0=0.0
+  pdensity=-0.9E09
+  pdquer=0.0
+  pdsigma=0.0
+  pdryvel=-9.99
+  pohcconst=-9.9
+  pohdconst=-9.9
+  pohnconst=2.0
+  pweightmolar=-9.9
+
+! Open the SPECIES file and read species names and properties
+!************************************************************
+  open(unitspecies,file=speciesfn,status='old',form='formatted',err=998)
+  read(unitspecies,species_params,err=998)
+  close(unitspecies)
+  
+  write(*,45) specnumber,' ',pspecies,'|',pweightmolar,'|',pweta_gas,' ',pwetb_gas,'|', &
+              preldiff,' ',phenry,' ',pf0,'|', &
+              pcrain_aero,' ',pcsnow_aero,'|',pccn_aero,' ',pin_aero,'|', &
+              pdensity,pdquer,pdsigma,pdryvel,'|',pdecay,'|',pohcconst,pohdconst,pohnconst,'|'
+
+45 format(i3,a1,a11,a1,f7.1,a1,e8.1,a1,f8.2,a1, &
+          f4.1,a1,e8.1,a1,f4.1,a1, &
+          f7.1,a1,f7.1,a1,f6.1,a1,f6.1,a1, &
+          e8.1,e9.1,f7.1,f7.2,a1,f12.1,a1,e8.1,f7.1,f7.1,a1)
+
+!  write(*,45) specnumber,' ',pspecies,'|',pdecay,'|',pweta_gas,' ',pwetb_gas,'|',pcrain_aero,' ', &
+!            pcsnow_aero,'|',pccn_aero,' ',pin_aero,'|',preldiff,' ',phenry,' ',pf0,'|', &
+!             pdensity,pdquer,pdsigma,pdryvel,'|',pweightmolar,'|',pohcconst,pohdconst,pohnconst,'|'
+
+!5 format(i3,a1,a11,a1,f12.1,a1,e8.1,a1,f8.2,a1,f7.1,a1,f7.1,a1,f6.1,a1,f6.1,a1,f5.1,a1,e8.1,a1,f4.1,a1, &
+!         e8.1,e9.1,f7.1,f7.2,a1,f7.1,a1,e8.1,f7.1,f7.1,a1)
+            
+998 continue
+enddo
+
+write(*,*) '** unit [cm^3/molec/s] (in FLEXPART version 9.2 and below this had unit [cm3/s], note the unit is now changed!)'
+write(*,*) '*** no unit'
+
+
+end
